Bug 1778941 - holland-1.1.21 is available
Summary: holland-1.1.21 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: holland
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Travis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-02 21:26 UTC by Upstream Release Monitoring
Modified: 2020-01-24 19:51 UTC (History)
5 users (show)

Fixed In Version: holland-1.1.21-1.fc30 holland-1.1.21-1.fc31 holland-1.1.21-1.el7 holland-1.1.21-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-16 22:30:34 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.1.21 (#1778941) (843 bytes, patch)
2020-01-05 08:54 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-12-02 21:26:34 UTC
Latest upstream release: 1.1.19
Current version/release in rawhide: 1.1.18-3.fc32
URL: http://hollandbackup.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7347/

Comment 1 Upstream Release Monitoring 2019-12-02 21:26:40 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/holland-backup/holland-backup.github.com/archive/v1.1.19/holland-docs-1.1.19.tar.gz to ./holland-docs-1.1.19.tar.gz

Comment 2 Upstream Release Monitoring 2019-12-03 00:22:43 UTC
Latest upstream release: 1.1.20
Current version/release in rawhide: 1.1.18-3.fc32
URL: http://hollandbackup.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7347/

Comment 3 Upstream Release Monitoring 2019-12-03 00:22:50 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/holland-backup/holland-backup.github.com/archive/v1.1.20/holland-docs-1.1.20.tar.gz to ./holland-docs-1.1.20.tar.gz

Comment 4 Upstream Release Monitoring 2020-01-05 08:54:13 UTC
Latest upstream release: 1.1.21
Current version/release in rawhide: 1.1.20-1.fc32
URL: http://hollandbackup.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7347/

Comment 5 Upstream Release Monitoring 2020-01-05 08:54:20 UTC
Created attachment 1649876 [details]
[patch] Update to 1.1.21 (#1778941)

Comment 6 Upstream Release Monitoring 2020-01-05 09:34:02 UTC
the-new-hotness/release-monitoring.org's scratch build of holland-1.1.21-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40136685

Comment 7 Fedora Update System 2020-01-08 21:02:06 UTC
FEDORA-2020-1ed9cc30aa has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1ed9cc30aa

Comment 8 Fedora Update System 2020-01-08 21:25:37 UTC
FEDORA-2020-87af8fe918 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-87af8fe918

Comment 9 Fedora Update System 2020-01-08 23:43:08 UTC
FEDORA-EPEL-2020-67958e3d12 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-67958e3d12

Comment 10 Fedora Update System 2020-01-09 01:07:58 UTC
holland-1.1.21-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1ed9cc30aa

Comment 11 Fedora Update System 2020-01-09 01:45:59 UTC
holland-1.1.21-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-87af8fe918

Comment 12 Fedora Update System 2020-01-09 01:52:38 UTC
holland-1.1.21-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-67958e3d12

Comment 13 Fedora Update System 2020-01-09 02:36:45 UTC
holland-1.1.21-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-da0829b461

Comment 14 Fedora Update System 2020-01-16 22:30:34 UTC
holland-1.1.21-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-01-17 05:07:02 UTC
holland-1.1.21-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-01-24 17:46:28 UTC
holland-1.1.21-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-01-24 19:51:18 UTC
holland-1.1.21-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.